/*±âº»ÀûÀ¸·Î µé¾î°¡´Â ½ºÅ¸ÀÏ ¼³Á¤*/
form {margin: 0;}
img {border: none;}
body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-color: #FFFFFF;
	
}
a {selector-dummy: expression(this.hideFocus=true);} /*¹öÆ°Å¬¸¯½Ã Á¡¼± º¸ÀÌÁö ¾Ê°Ô*/

td, textarea {font-size:11px; font-family:tahoma; LINE-HEIGHT:14px; color: #333333; }

/*±âº» ÅØ½ºÆ® ¸µÅ©°ü·Ã ½ºÅ¸ÀÏ ¼³Á¤*/
A:link
{
	COLOR: #666666;
	FONT-FAMILY: Tahoma, verdana, arial;
	TEXT-DECORATION: none;
}
A:visited
{
	COLOR: #666666;
	FONT-FAMILY: Tahoma, verdana, arial;
	TEXT-DECORATION: none;
}
A:active
{
	COLOR: #666666;
	FONT-FAMILY: Tahoma, verdana, arial;
	TEXT-DECORATION: none;
}
A:hover
{
	COLOR: #CC0000;
	FONT-FAMILY: Tahoma, verdana, arial;
	TEXT-DECORATION: underline;
}

/*±âº» Æû ¼³Á¤ - input type*/
INPUT
{	
	BORDER: #dedede 1px solid;
	FONT-SIZE: 11px;
/*	BACKGROUND-COLOR: #ebebeb;*/
	BACKGROUND-COLOR: #FFFFFF;
	FONT-FAMILY: Tahoma;	
}

SELECT
{    
	BORDER: #ECDDC0 1px solid;
	FONT-SIZE: 11px;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-FAMILY: Tahoma;	
}

TEXTAREA
{	
	BORDER: #ECDDC0 1px solid;
	FONT-SIZE: 11px;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-FAMILY: Tahoma;	
}

/*---------------------------------------------------------------------------------------------------------
	Æû Å¬·¢½º ³×ÀÌ¹Ö¼³¸í - ¾Æ·¡ÀÇ Å¬·¡½º »ý¼º ¿ø¸®¸¦ ÀÌÇØÇÏ½Ã¸é Æû css¸¦ È®ÀÎÇÏÁö ¾Ê°íµµ Àû¿ëÇÒ ¼ö ÀÖ½À´Ï´Ù.
	(i:input / s:select / t:textarea) _ (width)
---------------------------------------------------------------------------------------------------------*/

input.login
{
    border: 1px solid #A1A17E;
    background-color: #F4EFEC;
    font-size: 9px;
    font-family: "Tahoma"; 
    color: #AFAFAF;
    width:81px;
    height:17px;		   
    padding-left:3px;		   
    padding-top:2px;
}

.textarea_100{ BORDER: #CECECE 1px solid; FONT-SIZE: 9px; width: 100px;}
.textarea_200{ BORDER: #CECECE 1px solid; FONT-SIZE: 9px; width: 200px;}
.textarea_300{ BORDER: #CECECE 1px solid; FONT-SIZE: 9px; width: 300px;}
.textarea_400{ BORDER: #CECECE 1px solid; FONT-SIZE: 9px; width: 400px;}

/*---------------------------------------------------------------------------------------------------------
	³×ÀÌ¹Ö Å¬·¡½º ¼³Á¤
---------------------------------------------------------------------------------------------------------*/
.top_quickMenu { font-family: tahoma; font-size: 9px; color: #C69C6D;}
.top_quickMenuYellow { font-family: tahoma; font-size: 9px; color: #000000;}
.main_leftStartMenu { font-family: tahoma; font-size: 9px; color: #666666;}

/*---------------------------------------------------------------------------------------------------------
	ÆùÆ® Å¬·¡½º ³×ÀÌ¹Ö¼³¸í - ¾Æ·¡ÀÇ Å¬·¡½º »ý¼º ¿ø¸®¸¦ ÀÌÇØÇÏ½Ã¸é ÆùÆ® css¸¦ È®ÀÎÇÏÁö ¾Ê°íµµ Àû¿ëÇÒ ¼ö ÀÖ½À´Ï´Ù.
	(b:º¼µåÀ¯¹« / g:±¼¸² / d:µ¸¿ò / a:arial / v:verdana / t:tahoma / u:¾ð´õ¶óÀÎÀ¯¹« / s:letter-spacing -1À¯¹«) , _ (px) , _ (RGB)
    (¼ø¼­ : ÆùÆ®¸í,º¼µåÀ¯¹«,¾ð´õ¶óÀÎÀ¯¹«_ÆùÆ®»çÀÌÁî_ÄÃ·¯_±×¿Ü¿¡°Íµé...)
---------------------------------------------------------------------------------------------------------*/

/*tahoma*/
.t_9_333333 { font-family: tahoma; font-size: 9px; color: #333333;} /*ÁøÇÑÈ¸»ö*/
.t_9_988675 { font-family: tahoma; font-size: 9px; color: #988675;} /*Èå¸°°¥»ö*/
.t_9_FFFFFF { font-family: tahoma; font-size: 9px; color: #FFFFFF;} /*Èò»ö*/
.tu_9_333333 { font-family: tahoma; font-size: 9px; color: #333333; TEXT-DECORATION: underline;} /*ÁøÇÑÈ¸»ö*/
.tb_9_333333 { font-family: tahoma; font-size: 9px; color: #333333; font-weight: bold;} /*ÁøÇÑÈ¸»ö*/
.tbu_9_333333 { font-family: tahoma; font-size: 9px; color: #333333; font-weight: bold; TEXT-DECORATION: underline;} /*ÁøÇÑÈ¸»ö*/
.tbu_9_000000 { font-family: tahoma; font-size: 9px; color: #000000; font-weight: bold; TEXT-DECORATION: underline;} /*°ËÁ¤»ö*/

/*---------------------------------------------------------------------------------------------------------
    ÇÏÀÌÆÛ¸µÅ© ¼³Á¤
---------------------------------------------------------------------------------------------------------*/

/*¸ÞÀÎÈ­¸é ¼³Á¤*/
a.main_joinText:link { font-size: 9px; FONT-FAMILY: tahoma; color: #000000; font-weight: bold; text-decoration: underline;} /*ÁÂÃø join Us ÅØ½ºÆ®*/
a.main_joinText:active { font-size: 9px; FONT-FAMILY: tahoma; color: #000000; font-weight: bold; text-decoration: underline;} /*ÁÂÃø join Us ÅØ½ºÆ®*/
a.main_joinText:visited { font-size: 9px; FONT-FAMILY: tahoma; color: #000000; font-weight: bold; text-decoration: underline;} /*ÁÂÃø join Us ÅØ½ºÆ®*/
a.main_joinText:hover { font-size: 9px; FONT-FAMILY: tahoma; color: #000000; font-weight: bold; text-decoration: none;} /*ÁÂÃø join Us ÅØ½ºÆ®*/

a.main_leftBox:link { font-size: 9px; FONT-FAMILY: tahoma; color: #666666; text-decoration: none;} /*ÁÂÃø join Us ÅØ½ºÆ®*/
a.main_leftBox:active { font-size: 9px; FONT-FAMILY: tahoma; color: #666666; text-decoration: none;} /*ÁÂÃø join Us ÅØ½ºÆ®*/
a.main_leftBox:visited { font-size: 9px; FONT-FAMILY: tahoma; color: #666666; text-decoration: none;} /*ÁÂÃø join Us ÅØ½ºÆ®*/
a.main_leftBox:hover { font-size: 9px; FONT-FAMILY: tahoma; color: #666666; text-decoration: underline;} /*ÁÂÃø join Us ÅØ½ºÆ®*/

a.footer_link:link { font-size: 9px; FONT-FAMILY: tahoma; color: #000000; font-weight: bold; background-color: #FFFFFF; text-decoration: none;} /*ÇÏ´Ü Äü¸µÅ©*/
a.footer_link:active { font-size: 9px; FONT-FAMILY: tahoma; color: #000000; font-weight: bold; background-color: #FFFFFF; text-decoration: none;} /*ÇÏ´Ü Äü¸µÅ©*/
a.footer_link:visited { font-size: 9px; FONT-FAMILY: tahoma; color: #000000; font-weight: bold; background-color: #FFFFFF; text-decoration: none;} /*ÇÏ´Ü Äü¸µÅ©*/
a.footer_link:hover { font-size: 9px; FONT-FAMILY: tahoma; color: #000000; font-weight: bold; background-color: #FFFFFF; text-decoration: underline;} /*ÇÏ´Ü Äü¸µÅ©*/

a.copyright_link:link { font-size: 9px; FONT-FAMILY: tahoma; color: #000000; background-color: #FFFFFF; text-decoration: none;} /*Ä«ÇÇ¶óÀÌÆ® ¸µÅ©*/
a.copyright_link:active { font-size: 9px; FONT-FAMILY: tahoma; color: #000000; background-color: #FFFFFF; text-decoration: none;} /*Ä«ÇÇ¶óÀÌÆ® ¸µÅ©*/
a.copyright_link:visited { font-size: 9px; FONT-FAMILY: tahoma; color: #000000; background-color: #FFFFFF; text-decoration: none;} /*Ä«ÇÇ¶óÀÌÆ® ¸µÅ©*/
a.copyright_link:hover { font-size: 9px; FONT-FAMILY: tahoma; color: #000000; background-color: #FFFFFF; text-decoration: underline;} /*Ä«ÇÇ¶óÀÌÆ® ¸µÅ©*/

a.main_bannerLink:link { font-size: 9px; FONT-FAMILY: tahoma; color: #000000; font-weight: bold; text-decoration: underline;} /*Ä«ÇÇ¶óÀÌÆ® ¸µÅ©*/
a.main_bannerLink:active { font-size: 9px; FONT-FAMILY: tahoma; color: #000000; font-weight: bold; text-decoration: underline;} /*Ä«ÇÇ¶óÀÌÆ® ¸µÅ©*/
a.main_bannerLink:visited { font-size: 9px; FONT-FAMILY: tahoma; color: #000000; font-weight: bold; text-decoration: underline;} /*Ä«ÇÇ¶óÀÌÆ® ¸µÅ©*/
a.main_bannerLink:hover { font-size: 9px; FONT-FAMILY: tahoma; color: #000000; font-weight: bold; text-decoration: none;} /*Ä«ÇÇ¶óÀÌÆ® ¸µÅ©*/

a.main_topQuickLinkTop:link { font-size: 9px; FONT-FAMILY: tahoma; color: #000000; background-color: #FFFFFF; text-decoration: none;} /*»ó´ÜµÎ¹øÂ°Äü¸Þ´º¸µÅ©*/
a.main_topQuickLinkTop:active { font-size: 9px; FONT-FAMILY: tahoma; color: #000000; background-color: #FFFFFF; text-decoration: none;} /*»ó´ÜµÎ¹øÂ°Äü¸Þ´º¸µÅ©*/
a.main_topQuickLinkTop:visited { font-size: 9px; FONT-FAMILY: tahoma; color: #000000; background-color: #FFFFFF; text-decoration: none;} /*»ó´ÜµÎ¹øÂ°Äü¸Þ´º¸µÅ©*/
a.main_topQuickLinkTop:hover { font-size: 9px; FONT-FAMILY: tahoma; color: #000000; background-color: #FFFFFF; text-decoration: underline;} /*»ó´ÜµÎ¹øÂ°Äü¸Þ´º¸µÅ©*/

a.main_topQuickLinkFoot:link { font-size: 9px; FONT-FAMILY: tahoma; color: #000000; background-color: #FFF200; text-decoration: none;} /*»ó´ÜµÎ¹øÂ°Äü¸Þ´º¸µÅ©*/
a.main_topQuickLinkFoot:active { font-size: 9px; FONT-FAMILY: tahoma; color: #000000; background-color: #FFF200; text-decoration: none;} /*»ó´ÜµÎ¹øÂ°Äü¸Þ´º¸µÅ©*/
a.main_topQuickLinkFoot:visited { font-size: 9px; FONT-FAMILY: tahoma; color: #000000; background-color: #FFF200; text-decoration: none;} /*»ó´ÜµÎ¹øÂ°Äü¸Þ´º¸µÅ©*/
a.main_topQuickLinkFoot:hover { font-size: 9px; FONT-FAMILY: tahoma; color: #000000; background-color: #FFFFFF; text-decoration: underline;} /*»ó´ÜµÎ¹øÂ°Äü¸Þ´º¸µÅ©*/

a.main_conLinkTitle:link { font-size: 11px; FONT-FAMILY: tahoma; color: #000000; font-weight: bold; text-decoration: underline;} /*°¢°ÔÀÓenter Text*/
a.main_conLinkTitle:active { font-size: 11px; FONT-FAMILY: tahoma; color: #000000; font-weight: bold; text-decoration: underline;} /*°¢°ÔÀÓenter Text*/
a.main_conLinkTitle:visited { font-size: 11px; FONT-FAMILY: tahoma; color: #000000; font-weight: bold; text-decoration: underline;} /*°¢°ÔÀÓenter Text*/
a.main_conLinkTitle:hover { font-size: 11px; FONT-FAMILY: tahoma; color: #000000; font-weight: bold; text-decoration: none;} /*°¢°ÔÀÓenter Text*/

/*ÁÂÃø³×ºñ°ÔÀÌ¼Ç ¼³Á¤*/

a.leftMenu_bTitle:link { font-size: 9px; FONT-FAMILY: tahoma; color: #FFFFFF; font-weight: bold; background-color: #CC0000} /*ÁÂÃø¸Þ´º ±âº»µª½º*/
a.leftMenu_bTitle:active { font-size: 9px; FONT-FAMILY: tahoma; color: #FFFFFF; font-weight: bold; background-color: #CC0000} /*ÁÂÃø¸Þ´º ±âº»µª½º*/
a.leftMenu_bTitle:visited { font-size: 9px; FONT-FAMILY: tahoma; color: #FFFFFF; font-weight: bold; background-color: #CC0000} /*ÁÂÃø¸Þ´º ±âº»µª½º*/
a.leftMenu_bTitle:hover { font-size: 9px; FONT-FAMILY: tahoma; color: #FFFFFF; font-weight: bold; background-color: #CC0000; text-decoration: underline;} /*ÁÂÃø¸Þ´º ±âº»µª½º*/

a.leftMenu_BG:link { font-size: 9px; FONT-FAMILY: tahoma; color: #000000; text-decoration: underline; background-color: #E9E2DA;} /*ÁÂÃø¸Þ´º 2µª½º¸Þ´º*/
a.leftMenu_BG:active { font-size: 9px; FONT-FAMILY: tahoma; color: #000000; text-decoration: underline; background-color: #E9E2DA;} /*ÁÂÃø¸Þ´º 2µª½º¸Þ´º*/
a.leftMenu_BG:visited { font-size: 9px; FONT-FAMILY: tahoma; color: #000000; text-decoration: underline; background-color: #E9E2DA;} /*ÁÂÃø¸Þ´º 2µª½º¸Þ´º*/
a.leftMenu_BG:hover { font-size: 9px; FONT-FAMILY: tahoma; color: #000000; text-decoration: none; background-color: #F2F2F2;} /*ÁÂÃø¸Þ´º 2µª½º¸Þ´º*/

a.leftMenu_bBG:link { font-size: 9px; font-weight: bold; FONT-FAMILY: tahoma; color: #000000; text-decoration: underline; background-color: #E1D8CE;} /*ÁÂÃø¸Þ´º 1µª½º¸Þ´º*/
a.leftMenu_bBG:active { font-size: 9px; font-weight: bold; FONT-FAMILY: tahoma; color: #000000; text-decoration: underline; background-color: #E1D8CE;} /*ÁÂÃø¸Þ´º 1µª½º¸Þ´º*/
a.leftMenu_bBG:visited { font-size: 9px; font-weight: bold; FONT-FAMILY: tahoma; color: #000000; text-decoration: underline; background-color: #E1D8CE;} /*ÁÂÃø¸Þ´º 1µª½º¸Þ´º*/
a.leftMenu_bBG:hover { font-size: 9px; font-weight: bold; FONT-FAMILY: tahoma; color: #000000; text-decoration: underline;} /*ÁÂÃø¸Þ´º 1µª½º¸Þ´º*/

/*½ºÆ÷Ã÷ºÏ ¼³Á¤*/

a.menuBig:link { font-size: 11px; FONT-FAMILY: tahoma; color: #405282; font-weight: bold;} /*½ºÆ÷Ã÷ºÏ »ó´Ü ¸Þ´º*/
a.menuBig:active { font-size: 11px; FONT-FAMILY: tahoma; color: #405282; font-weight: bold;}
a.menuBig:visited { font-size: 11px; FONT-FAMILY: tahoma; color: #405282; font-weight: bold;}
a.menuBig:hover { font-size: 11px; FONT-FAMILY: tahoma; color: #405282; font-weight: bold; text-decoration: underline;}

a.menuBigRight:link { font-size: 9px; FONT-FAMILY: tahoma; color: #405282; font-weight: bold;} /*½ºÆ÷Ã÷ºÏ »ó´Ü ¿ìÃø ¸Þ´º*/
a.menuBigRight:active { font-size: 9px; FONT-FAMILY: tahoma; color: #405282; font-weight: bold;}
a.menuBigRight:visited { font-size: 9px; FONT-FAMILY: tahoma; color: #405282; font-weight: bold;}
a.menuBigRight:hover { font-size: 9px; FONT-FAMILY: tahoma; color: #405282; font-weight: bold; text-decoration: underline;}

a.menuSmall:link { font-size: 9px; FONT-FAMILY: tahoma; color: #FFFFFF; font-weight: bold;} /*½ºÆ÷Ã÷ºÏ ÇÏ´Ü ¸Þ´º*/
a.menuSmall:active { font-size: 9px; FONT-FAMILY: tahoma; color: #FFFFFF; font-weight: bold;}
a.menuSmall:visited { font-size: 9px; FONT-FAMILY: tahoma; color: #FFFFFF; font-weight: bold;}
a.menuSmall:hover { font-size: 9px; FONT-FAMILY: tahoma; color: #FFFFFF; font-weight: bold; text-decoration: underline;}

a.sportsContent:link { FONT-FAMILY: tahoma; color: #333333;} /*½ºÆ÷Ã÷ºÏ ÇÏ´Ü ¸Þ´º*/
a.sportsContent:active { FONT-FAMILY: tahoma; color: #333333;}
a.sportsContent:visited { FONT-FAMILY: tahoma; color: #333333;}
a.sportsContent:hover { FONT-FAMILY: tahoma; color: #333333; text-decoration: underline;}

/*---------------------------------------------------------------------------------------------------------
	DIV ¼³Á¤ - °¢ È­¸éÀ» ±¸¼ºÇÏ´Â ·¹ÀÌ¾îÀÇ À§Ä¡¸¦ ±ÔÁ¤ÇÕ´Ï´Ù. 
	html º»¹® È­¸é¿¡¼­ °Ë»ö½Ã #(°ª)À¸·Î °Ë»öÇÏ¸é µË´Ï´Ù.
	ÀüÃ¼È­¸é ·¹ÀÌ¾Æ¿ôÀº table·Î ±¸¼ºÇÏµÇ ±× ±¸¼ºµÇ´Â ¿ä¼ÒµéÀº DIV ¸¦ ÀÌ¿ëÇÏ¿© È­¸éÀ» ±¸¼ºÇÕ´Ï´Ù.
---------------------------------------------------------------------------------------------------------*/

#DIV ¾ÆÀÌµð ³×ÀÓ(ex)
{
	position : absolute;
	top : 0px;
	left : 0px;
	z-index : 101;
}


.style18 {color: #666666}

.style19 {font-size: 11px}
.style20 {
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}
.style21 {
	color: #345b8b;
	font-weight: bold;
}
.style22 {color: #4c4c4c}
.style23 {color: #4c4c4c; font-weight: bold; }
.style25 {font-size: 11px; font-weight: bold; color: #66a60e; }
.style26 {color: #5b5b5b}
.style27 {
	font-size: 11px;
	font-family: "µ¸¿ò";
}
.style28 {font-family: "µ¸¿ò"}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style17 {
	font-family: "µ¸¿ò";
	font-size: 11px;
	color: #999999;
}


/*¼Ö·ç¼Ç ÆäÀÌÁö ÀÎµ¦½º*/
 .m02{	display:block; 
			text-align:center;
			position:relative;
			margin-left:15px;
			width:158px;
		}
 .m03{display:block; border:none; flot:left}
	 #menu01{
				padding:0px 0 0 0px;
				background:URL('/solution/images/newmian/new_solution02bg.png');
				height:410px;
				background-repeat:repeat-y;
				width:188px;
				display:block;
			}
	 .menu02{
				padding:0px 0 0 10px;
				background:URL('');
				background-repeat:repeat-y;
				width:766px;
				vertical-align:top;
				text-align:left;
				float:left;
			}

	 #menu01 a, .menu02 a	{	border:none;
								text-decoration:none;
								float:left;
								padding:0px;
								}

	 #menu01 a:hover, .menu02 a:hover
							{	text-decoration:none; 
								font-weight:700; }

	 #menu01 img, .menu02 img	
							{	float:left;
								display:block;}
	 #menu01 a font, .menu02 a font
							{	float:left;
								color:#585858;
								width:145px;
								text-align:left;
								font-size:12px;
								font-family:µ¸¿ò;
								letter-spacing:-0.05em;
								padding:2px 1px 0px 12px; cursor:hand;}

	#menu01 a:hover font, .menu02 a:hover font
							{	float:left;
								color:#585858;
								width:145px;
								text-align:left;
								font-size:12px;
								font-family:µ¸¿ò;
								letter-spacing:-0.05em;
								padding:2px 1px 0px 10px;
								cursor:hand;}

	.maLB3px{margin-left:3px; margin-bottom:3px;}
	.fL{float:left;display:block; margin:12px;}
	.fL2{float:left;display:block; margin-left:20px; margin-top:12px;}
	.p03{padding:10px 0 0 0px;}
	.ptop30{padding-top:30px;}
	.pleft20{padding-left:20px;}
#cont img {float:left;display:block;border:none;}
